/*
Theme Name: Wavee Child
Theme URI: https://droitthemes.com/wp/wavee-theme/
Template: wavee
Author: DroitThemes
https://themeforest.net/user/droitthemes/portfolio
Description: Wavee is a creative, full screen, scrolling portfolio WordPress theme that can be used by agencies, professionals, freelancers and even corporate companies.
Version: 1.1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: wavee-child
*/
.header_area.m_p{background: #fff;}
.d-flex-custom{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
a:hover {
    color: #cc963f;
    text-decoration: underline;
}
a{
	color: #7a7a7a;
}
.wave_two_section_two, .wave_two_section_three, .wave_two_section_four, .wave_two_section_five, .wave_two_section_seven{
	background-image: none;
}
#fp-nav ul li a:after{
	border-color: #101010;
}
#fp-nav ul li a:before, #fp-nav ul li a.active:before{
	background: #101010;
}
.w_content_two p, .w_content_two h2{
	color: #101010;
}
.p_btn {
    border: 1px solid #cc963f;
    color: #cc963f;
}
.p_btn:hover {
    background: #cc963f;
    color: #fff;
}
.social_icon li a, .h_slider_nav span{
	color: #cc963f;
}
.about-sec {
	color: #101010;
}
.wave_two_section_seven .contact_form_box .text_box input, .wave_two_section_seven #contactForm .text_box span textarea , .w_content, .w_content_two, .w_contact_info li a{
	color: #777;
}
.about-sec strong{
	font-size: 42px;
	font-weight: 600;
	color: #cc963f;
	padding-right: 30px;
	min-width: 150px;
}
.team-member h3 span{
	font-size: 22px;
}
.wave_two_section_seven .intro .w_contact_text .w_contact_info li{
	margin-bottom: 5px;
}
.h_slider_nav span.next:before {
    background: #cc963f;
}
.h_slider_nav span:hover {
    color: #2a1c40;
    opacity: 1;
}
.social_link li a:hover i{
	color: #2a1c40;
}
.wave_two_section_seven .contact_form_box#contactForm .g_hover, .wave_two_section_seven .contact_form_box#contactForm .g_hover:hover{
	background: #cc963f;
	color: #fff;
}
.sc_clients_logo_info .c_logo_item:hover{
	background: none;
	box-shadow: none;
}
.header_area.m_p{
	padding: 10px 25px;
}
#home .elementor-background-overlay{
	background-color: #ffffff2b;
}
#fp-nav ul li a:before, #fp-nav ul li a.active:before, #fp-nav.white ul li a:before, #fp-nav.white ul li a.active:before, .content-black .h_slider_nav span.next:before{
	background: #cc963f;
}
#fp-nav ul li a:after, #fp-nav.white ul li a:after {
    border-color: #cc963f;
}
.content-black .social_icon li a, .content-black .h_slider_nav span{
	color: #cc963f;
}
.wp_teamshowcase_slider.design-1 .teamshowcase-image-bg img{
	width: 165px !important;
	height: 165px !important;
    filter: brightness( 100% ) contrast( 100% ) saturate( 0% ) blur( 0px ) hue-rotate( 
0deg
 );
}
.wp_teamshowcase_slider.design-1 .teamshowcase-image-bg{
	background: transparent;
    height: 165px;
}
.wp_teamshowcase_slider.design-1 .member-content{
	text-align: left;
}
.wp_teamshowcase_slider.design-1 .member-content p{
	text-align: justify;
}
.teamshowcase-image-bg:hover img{
	-webkit-transform: scale(1);
    transform: scale(1);
}
.teamshowcase-image-bg:hover .teamshowcase-hover-icon{
	opacity: 0;
}
.wp_teamshowcase_slider.design-1 .member-content .member-desc::before{
	display: none;
}
.wp_teamshowcase_slider.design-1 .member-content .member-job, .wp_teamshowcase_slider.design-1 .member-name{
	font-weight: 700;
    font-family: "Poppins", sans-serif;
    color: #101010;
}
/* #our-brands .gallery-item img{
	padding: 10px;
} */

/**
 * ==============================================
 * Dot Collision
 * ==============================================
 */
.dot-flashing {
  animation: dotFlashing 1s infinite linear alternate;
  animation-delay: .5s;
	position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #fff;
  color: #fff;
	right: 115px;
    bottom: 8px;
}

.dot-flashing::before, .dot-flashing::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
}

.dot-flashing::before {
  left: -15px;
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #fff;
  color: #fff;
  animation: dotFlashing 1s infinite alternate;
  animation-delay: 0s;
}

.dot-flashing::after {
  left: 15px;
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #fff;
  color: #fff;
  animation: dotFlashing 1s infinite alternate;
  animation-delay: 1s;
}

@keyframes dotFlashing {
  0% {
    background-color: #cc963f;
  }
  50%,
  100% {
    background-color: #ebe6ff;
  }
}

.dot-pulse-wrap{
	position: absolute;
	right: 122px;
    bottom: 13px;
}
.dot-pulse {
  left: -9999px;
  box-shadow: 9999px 0 0 -5px #9880ff;
  animation: dotPulse 1.5s infinite linear;
  animation-delay: .25s;
	position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #fff;
  color: #fff;
}

.dot-pulse::before, .dot-pulse::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #fff;
  color: #fff;
}

.dot-pulse::before {
  box-shadow: 9984px 0 0 -5px #fff;
  animation: dotPulseBefore 1.5s infinite linear;
  animation-delay: 0s;
}

.dot-pulse::after {
  box-shadow: 10014px 0 0 -5px #fff;
  animation: dotPulseAfter 1.5s infinite linear;
  animation-delay: .5s;
}

@keyframes dotPulseBefore {
  0% {
    box-shadow: 9984px 0 0 -5px #fff;
  }
  30% {
    box-shadow: 9984px 0 0 2px #fff;
  }
  60%,
  100% {
    box-shadow: 9984px 0 0 -5px #fff;
  }
}

@keyframes dotPulse {
  0% {
    box-shadow: 9999px 0 0 -5px #fff;
  }
  30% {
    box-shadow: 9999px 0 0 2px #fff;
  }
  60%,
  100% {
    box-shadow: 9999px 0 0 -5px #fff;
  }
}

@keyframes dotPulseAfter {
  0% {
    box-shadow: 10014px 0 0 -5px #fff;
  }
  30% {
    box-shadow: 10014px 0 0 2px #fff;
  }
  60%,
  100% {
    box-shadow: 10014px 0 0 -5px #fff;
  }
}

.menu_toggle .hamburger span{
	background: #000;
}
@media (max-width:767px){
.d-flex-custom{
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: column;
}
.about-sec strong{
	font-size: 30px;
	line-height: 30px;
	font-weight: 600;
	color: #cc963f;
	padding-right: 0px;
	min-width: 100%;
}
	.wp_teamshowcase_slider.design-1 .member-content p, .about-sec b{
		font-size: 12px;
	}
}